Subject: RE: NWB5QIK
From: "Belanger-Fontaine, Suzanne" <[email-masked]>
To: "'Rita Becker'" <[email-masked]>
Cc: "Christy Miskelly (E-mail)" <[email-masked]>, "Eva Schulz (E-mail)" <[email-masked]>, "Heather Potter (E-mail)" <[email-masked]>, "'Roland Merkosky (Edm) ' (E-mail)" <[email-masked]>
Date: Fri, 12 Apr 2002 12:56:51 -0400

Here it is:
 
Kingston:  613-541-6000 ext.6626 (Christy Miskelly)
Yellowknife:  867-669-6902 (Heather Potter)
Edmonton: 780-426-3636 ask for the Consulate Room (Suzanne, Roland and Eva)
 
Bye for now,
 
Suzanne

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Friday, April 12, 2002 10:39 AM
To: Belanger-Fontaine, Suzanne
Subject: Re: NWB5QIK

Could I have all phone numbers as this call will be set up by the operator
and we need the numbers in advance?
Thanks,
Rita

----- Original Message ----- 
From: Belanger-Fontaine, Suzanne <mailto:[email-masked]>  
To: 'Rita Becker' <mailto:[email-masked]>  
Cc: Christy Miskelly (E-mail) <mailto:[email-masked]>  ; Eva Schulz
<mailto:[email-masked]> (E-mail) ; Heather Potter (E-mail)
<mailto:[email-masked]>  ; 'Roland
<mailto:[email-masked]> Merkosky (Edm) ' (E-mail) ; Munn, Scott
<mailto:[email-masked]>  
Sent: Friday, April 12, 2002 7:51 AM
Subject: RE: NWB5QIK

Good morning Rita,
 
we will require 3 lines for the call, one for Edmonton ,one for Yellowknife
and one for Kingston (Ontario).   In attendance for this call will be
Christy Miskelly from the Environmental Services Group of the Royal Military
College in Kingston, Roland Merkowsky and Eva Schulz from UMA Engineering,
Heather Potter from Justice Canada and myself for Defence Construction
Canada.
 
I will be travelling to Edmonton on the 17th and will be staying at the
Westin (780-426-3636) if there are any last minute changes.  
 
Best regards,
 
Suzanne 

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Thursday, April 11, 2002 12:26 PM
To: Sameh Elsayed; Doug Sitland; Bruce Trotter; Jordan DeGroot; Paula
Pacholek; Paul Partridge; Paul Smith; Josee Galipeau; Goo Arlooktoo; Solamie
Shoo; Gladys Joudrey; stefan Lopatka; Carson Gillis; Don Pickle; Eva Schulz
(Cal); Belanger-Fontaine, Suzanne; Pete Quinn
Subject: NWB5QIK

Please see attached and please get back to me if you want to participate in
the teleconference call. 
 
As the translation on the agenda is in the Nunacom font, I have attached
that font for your use. Please copy and insert into My Computer/Control
Panel/Fonts and then open the document.

Rita Becker
Licensing Administrator
Nunavut Water Board
Phone: 867-360-6338
Fax: 867-360-6369